# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = dos2unix
pkgbase = dos2unix
xdata = pkgtype=pkg
pkgver = 7.5.7-1
pkgdesc = Text file format converter
url = https://waterlander.net/dos2unix/
builddate = 1787914625
packager = Anke Boersma <demm@kaosx.us>
size = 2186837
arch = x86_64
gitrepo = main
gitfolder = dos2unix
license = BSD
depend = glibc
makedepend = perl
